<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>

		<h2>Products Offered</h2>
	</header>

<main>
<!-- first section -->
	<section>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

		</tbody> 

		<tfoot>	
					<tr>
 	 					<th colspan="3">Additional features after initial project is inclusive of charges</th>
 	 				</tr>
		</tfoot>


		</table>

	</section>

			
<!-- second section -->
			<section>
				<h2>Contact Form</h2>
				<form>
 	 			<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>

				<label for="email">Email:</label> <br>
				<input type="email" name="email" id="email" required autocomplete> <br>

				<label for="contact_number">Contact Number:</label> <br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete="on"> <br>

				<label for="Service_type" >Service Type:</label><br>

				<select name="Service_type" id="Service_type">
					<option value="select"> ==Select== </option>
					<option value="Front_End_Programming"> Front End Programming </option>
					<option value="Back_End_Programming"> Back End Programming </option>
					<option value="Full_stack_Programming"> Full Stack Programming </option>
				</select><br>

				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="contact_type1" id="contact_type1" value="Email">
				<label for="contact_type1">Email</label><br>

				<input type="checkbox" name="contact_type2" id="contact_type2" value="Phone">
				<label for="contact_type2">Phone</label><br>

				<label>Package:</label><br>

				<input type="radio" name="package_type1" id="package_type1" value="basic">
				<label for="package_type1">Basic</label><br>

				<input type="radio" name="package_type2" id="package_type2" value="Premium">
				<label for="package_type2">Premium</label>
				<br><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="Reset">Reset</button><br>

			</form>
			</section>

		</tbody>
	</table>
	</section>
</main>

</body>
</html>